Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 07:03:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Umm Nahyan                    Hi           10:50 AM, 17th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:50 AM, 17th Sep                   Centrepoint UAE whatsapp bot                    Hello Umm Nahyan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:50 AM, 17th Sep                     Umm Nahyan                    1           10:50 AM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:50 AM, 17th Sep                     Umm Nahyan                    9586236176           10:51 AM, 17th Sep                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC091522000681    You can also easily track your order from My Account > Order History.             10:51 AM, 17th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:51 AM, 17th Sep                     Umm Nahyan                    2           10:51 AM, 17th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:51 AM, 17th Sep                     Umm Nahyan                    1           10:51 AM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:51 AM, 17th Sep                     Umm Nahyan                    [email-masked]           10:51 AM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:51 AM, 17th Sep                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you as soon as possible.           10:52 AM, 17th Sep                     Umm Nahyan                    When can I expect my order?           10:52 AM, 17th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           10:53 AM, 17th Sep                     Umm Nahyan                    That’s not acceptable.           10:54 AM, 17th Sep                     Umm Nahyan                    Yesterday I spoke with an agent           10:54 AM, 17th Sep                     Umm Nahyan                    And now I have to repeat           10:54 AM, 17th Sep                   Sohaib                   Kindly note that our agent has already raised this issue to our concern team please allow us some time while arranging that with you very soon           10:57 AM, 17th Sep                   Sohaib                   We really appreciate your cooperation with us           10:59 AM, 17th Sep                   Sohaib                   Is there anything else I can help you with?           11:01 AM, 17th Sep                     Umm Nahyan                    No I will wait           11:01 AM, 17th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4883665